
@media (max-width: 240px) {

	#D-ver-logo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		
	}

	#head-contact{
		float: right;
		font-size: 7px;
		margin: 4px;
	}	

	.f-p-head {
		font-size: 8px;
		color: #969696;
	}

	#f-top,
	#f-bottom {
		text-align: center;
	}

	.s-content {
		display: none;
	}

	.b-paragh {
		text-align: center;
	}
	
	.s-logo-img { width: 35px; }

	
	.ctc {display: none;}

	.desktop-only, .d-none-1, .d-none, #video-prod {display: none;}
}

/* media queries for 240 to 320 */

@media (min-width: 241px) and (max-width: 320px) {

	#D-ver-logo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 7px;
		margin-bottom: 10px;
		
	}
	#head-contact{
		float: right;
		font-size: 10px;
		margin: 4px;
	}	

	.f-p-head {
		margin-top: 20px; margin-bottom: 20px;
		font-size: 11px;
		color: #969696;
	}

	#f-top,
	#f-bottom {
		text-align: center;
	}

	.s-content {
		display: none;
	}
	

	.s-logo-img { width: 35px; }
	
	
	.ctc {display: none;}

	.desktop-only, .d-none-1, .d-none, #video-prod {display: none;}
}

/* media queries for 321 to 568 */

@media (min-width: 321px) and (max-width: 360px) {

	#D-ver-logo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		
	}
	#head-contact{
		float: right;
		font-size: 11px;
		margin: 6px;
	}	

	.f-p-head {
		margin-top: 20px; margin-bottom: 20px;
		font-size: 10px;
		color: #969696;
	}

	#f-top,
	#f-bottom {
		text-align: center;
	}

	.s-content {
		display: none;
	}

	.b-paragh {
		
		font-size: 13px;
	}

	
    .s-logo-img { width: 35px; }
	
	.d-none-1, .d-none, .ctc {display: none;}
	.desktop-only, #video-prod {display: none;}
}

@media (min-width: 361px) and (max-width: 568px) {

	#D-ver-logo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		
	}
	#head-contact{
		float: right;
		font-size: 11px;
		margin: 6px;
	}	

	.f-p-head {
		margin-top: 20px; margin-bottom: 20px;
		font-size: 10px;
		color: #969696;
	}

	#f-top,
	#f-bottom {
		text-align: center;
	}
	
	.s-content {
		display: none;
	}

	.b-paragh {
		font-size: 13px;
	}

	.s-container {
		border: 1px solid #e9e9e9;
		
	}

	#img1 {margin-bottom: 42px;}
	#img2 {margin-bottom: 20px;}
	#img3 {margin-bottom: 21px;}
	#img4 {margin-bottom: 20px;}
	
	
	.s-logo-img { width: 40px; }

	.d-none-1,.d-none, .ctc {display: none;}
	.mobile-only, #video-prod {display: none;}
}

/* media queries for 569 to 767 */

@media (min-width: 569px) and (max-width: 767px) {

	#D-ver-logo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;

		
	}
	#head-contact{
		float: right;
		font-size: 11px;
		margin: 6px;
	}	

	.f-p-head{
		
		margin-top: 20px; margin-bottom: 20px;
		font-size: 11px;
		color: #969696;
	}

	#f-top {
		float: left;
	}
	
	#f-bottom {
		float: right;
	}

	.b-paragh {		
		font-size: 15px;
	}	
	
    .s-logo-img { width: 40px; }
    .mobile-only, .d-none, #video-prod  {display: none;}
}

/* media queries for 768 to 991 */

@media (min-width: 768px) and (max-width: 991px) {

	#D-ver-logo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 22px;
		
	}

	.s-logo-img { width: 40px; }

	#head-contact{
		float: right;
		font-size: 12px;
		margin: 6px;
	}	
	
	#outer-head-s-icon {

		padding-top: 30px;
	 	float: right;
	
	}

	.f-p-head{
		margin-top: 20px; margin-bottom: 20px;
		font-size: 12px;
		color: #969696;
	}

	#f-top {
		float: left;
	}
	
	#f-bottom {
		float: right;
	}

	/* styles for blog content */

	.b-paragh {
		margin-top: 20px;
		font-size: 14px;
	}

	/* styles for awards */ 

	.a-paragh {
		margin-top: 10px;
		font-size: 12px;
	}
	#g-r-c{
		margin-left: 20px;
	}

	.b-border {border: none; margin:0; color: #f2a400; border-bottom: 1px solid #f2a400;}
    .mobile-only, #video-prod {display: none;}
    


}

/* media queries for above 992 */

@media (min-width: 992px) and (max-width: 1199px){

	.mobile-only, .d-non {display: none;}
	#img1 {
	margin-top: 56px;
	margin-bottom:8px;
	}

	#img2 {
		margin-top: 31px;
		margin-bottom: 10px;
	}

	#img3 {
		margin-top: 53px;
		margin-bottom: 10px;
	}

	#img4 { 
		margin-top: 43px;
		margin-bottom: 11px;
	}

	#s-c-1 {
		margin-bottom: 43px;
	}
	#s-c-2 {
		margin-bottom: 44px;
	}

	#s-c-3 {margin-bottom: 45px;}

	#s-c-4 { margin-bottom: 20px;}
	#s-last {
	border-right: 1px solid #dadada;
	}

	#D-ver-logo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 22px;
		
	}

	.s-logo-img { width: 40px; }

	#head-contact{
		float: right;
		font-size: 12px;
		margin: 6px;
	}	

	#outer-head-s-icon {

		padding-top: 30px;
		float: right;
	
	}

	.f-p-head{
		margin-top: 20px; margin-bottom: 20px;
		font-size: 12px;
		color: #969696;
	}

	#f-top {
		float: left;
	}
	
	#f-bottom {
		float: right;
	}

	.s-container{
		border-left: 1px solid #dadada;
	}

	#s-row {
		border-bottom: 1px solid #dadada;
	}

	#m1 {
		margin-bottom: 92px;
	}

	#m2 {
		margin-bottom: 49px;
	}

	#m3 {
		margin-bottom: 51px;
	}

	#m4 {
		margin-bottom: 30px;
	}
	
	#g-r-c{
		margin-left: 20px;
	}

	.page-bord {
		border-right:1px dashed #adadad;
		border-left:1px dashed #adadad;
	}

}

@media (min-width: 1200px) {

	#img1 {
	margin-top: 56px;
	margin-bottom:8px;
	}

	#img3 {
		margin-top: 53px;
		margin-bottom: 10px;
	}

	#img2 { 
		margin-top: 43px;
		margin-bottom: 11px;
	}

	#img4 { 
		margin-top: 43px;
		margin-bottom: 11px;
	}

	#D-ver-logo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 22px;
	}

	#head-contact{
		float: right;
		font-size: 12px;
		margin: 6px;
	}	

	#outer-head-s-icon {

		padding-top: 30px;
		float: right;
	
	}

	.f-p-head{
		margin-top: 20px; margin-bottom: 20px;
		font-size: 12px;
		color: #969696;
	}

	#f-top {
		float: left;
	}
	
	#f-bottom {
		float: right;
	}

	.s-container{
		border-left: 1px solid #dadada;
	}

	#s-row {
		border-bottom: 1px solid #dadada;
	}

	#m1 {
		margin-bottom: 92px;
	}

	#m2 {
		margin-bottom: 90px;
	}

	#m3 {
		margin-bottom: 51px;
	}

	#m4 {
		margin-bottom: 51px;
	}

	#s-c-1 {
	margin-bottom: 60px;
	}
	#s-c-2 {
	margin-bottom: 61px;
	}
	#s-c-3 {margin-bottom: 62px;}

	#s-c-4 {margin-bottom: 24px;}
	#s-last {
	border-right: 1px solid #dadada;
	}

	#g-r-c{
		margin-left: 20px;
	}

	.page-bord {
		border-right:1px dashed #adadad;
		border-left:1px dashed #adadad;
	}

	.mobile-only, .d-non {display: none;}
}




@media (max-width: 479px) {
	.blog-with-img-none{ display: none;}
	.fnt-siz{ font-size: 10px; text-align: center;}
}

@media (min-width: 480px) {
	.mobile-blog{ display: none;}
	.fnt-siz{ font-size: 12px; text-align: center;}
}

@media (max-width: 767px) {
	.light-box-mob{ display: none;}	
}
